Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80516

Summary: can't move windows with Alt key and mouse dragging
Product: [Retired] Red Hat Public Beta Reporter: Marius Andreiana <marius.andreiana>
Component: metacityAssignee: Havoc Pennington <hp>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: mitr
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-02 22:41:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Marius Andreiana 2002-12-27 15:19:31 UTC
Most window managers, including metacity so far, allowed to move windows by
holding Alt and dragging it with mouse.

In phoebe this doesn't work anymore

Comment 1 Havoc Pennington 2003-01-02 22:41:25 UTC
It's moved to the Windows key by default, you need to have chosen 
pc105 keyboard. 

Can be changed in Windows control panel, if you prefer Alt.

Anyway, deliberate decision, though it may be reevaluated at some point.

Comment 2 Shawn Walker 2003-01-20 22:53:24 UTC
Finally a use for the Windows key <G>